Version in base suite: 2.19.5

Version in overlay suite: 2.19.5+deb10u1

Base version: devscripts_2.19.5

Target version: devscripts_2.19.5+deb10u1

Base files: devscripts-dbgsym_2.19.5_armel.deb devscripts_2.19.5_armel.deb

Target files: devscripts-dbgsym_2.19.5+deb10u1_armel.deb devscripts_2.19.5+deb10u1_armel.deb

Files only in first set of .debs, found in package devscripts

-rw-r--r-- root/root /usr/lib/python3/dist-packages/devscripts-2.19.5.egg-info/PKG-INFO
-rw-r--r-- root/root /usr/lib/python3/dist-packages/devscripts-2.19.5.egg-info/dependency_links.txt
-rw-r--r-- root/root /usr/lib/python3/dist-packages/devscripts-2.19.5.egg-info/top_level.txt

New files in second set of .debs, found in package devscripts

-rw-r--r-- root/root /usr/lib/python3/dist-packages/devscripts-2.19.5+deb10u1.egg-info/PKG-INFO
-rw-r--r-- root/root /usr/lib/python3/dist-packages/devscripts-2.19.5+deb10u1.egg-info/dependency_links.txt
-rw-r--r-- root/root /usr/lib/python3/dist-packages/devscripts-2.19.5+deb10u1.egg-info/top_level.txt